<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\Admin\Downloads\Thơ bé làm bao nhiêu nghề.pptx">
		<resource src="quiz\quiz1.quiz"/>
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
		<resource src="quiz\quiz4.quiz"/>
		<resource src="quiz\quiz5.quiz"/>
		<resource src="quiz\quiz6.quiz"/>
	</presentation>
</presentations>
